SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002971: Number of spam mails not shown in GUI - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002971Endian FirewallGUIpublic2010-06-03 16:542010-06-09 13:17
Reporterbaldy 
Assigned Tochristian-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target Version2.4Fixed in Version2.4 
Summary0002971: Number of spam mails not shown in GUI
DescriptionI have upgraded my EFW community 2.3 to 2.4 using efw-upgrade.
Also I have upgraded a few other 2.3 machines to 2.4 and to my surprise my machine is the only one showing the number of spam mails on the dashboard.
Additional InformationAlso on a clean 2.4 install with a restore of the v2.2 configuration settings only the number of spam mails is not shown.
TagsNo tags attached.
Attached Filesjpg file icon Spammailsreceived.jpg [^] (194,376 bytes) 2010-06-03 16:54


jpg file icon Spammailsreceivedmissing.jpg [^] (178,138 bytes) 2010-06-03 16:54


? file icon dashboard.cgi [^] (29,280 bytes) 2010-06-09 07:50

- Relationships

-  Notes
(0004422)
christian-endian (administrator)
2010-06-08 08:52

Could you please post the output of the following command:

monit summary | grep spamassassin
(0004428)
baldy (reporter)
2010-06-08 10:37

On system with spam mails shown :

root@mail:~ # monit summary | grep spamassassin
Process 'spamassassin' running
root@mail:~ #

On system without spam mails shown :

root@mail:~ # monit summary | grep spamassassin
Process 'spamassassin' not monitored
root@mail:~ #
(0004441)
baldy (reporter)
2010-06-08 15:43

Hi Christian,

What do I need to change on the systems that are affected ?

Regards,

Klaas-Jan
(0004449)
christian-endian (administrator)
2010-06-09 07:52

Replace /home/httpd/cgi-bin/dashboard.cgi with the version I have uploaded. Please do not reply here anymore as this will cause the bug to be reopened :-/

- Issue History
Date Modified Username Field Change
2010-06-03 16:54 baldy New Issue
2010-06-03 16:54 baldy File Added: Spammailsreceived.jpg
2010-06-03 16:54 baldy File Added: Spammailsreceivedmissing.jpg
2010-06-07 08:26 peter-endian Status new => acknowledged
2010-06-07 14:14 peter-endian Target Version => 2.4
2010-06-07 14:24 peter-endian Status acknowledged => new
2010-06-07 14:24 peter-endian Assigned To => christian-endian
2010-06-07 14:25 peter-endian Status new => assigned
2010-06-08 08:52 christian-endian Note Added: 0004422
2010-06-08 08:52 christian-endian Status assigned => feedback
2010-06-08 10:37 baldy Note Added: 0004428
2010-06-08 14:04 christian-endian Status feedback => resolved
2010-06-08 14:04 christian-endian Resolution open => fixed
2010-06-08 15:43 baldy Note Added: 0004441
2010-06-08 15:43 baldy Status resolved => feedback
2010-06-08 15:43 baldy Resolution fixed => reopened
2010-06-09 07:50 christian-endian File Added: dashboard.cgi
2010-06-09 07:52 christian-endian Note Added: 0004449
2010-06-09 07:52 christian-endian Status feedback => resolved
2010-06-09 07:52 christian-endian Fixed in Version => 2.4
2010-06-09 07:52 christian-endian Resolution reopened => fixed
2010-06-09 13:17 christian-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker